@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&amp;display=swap');

body{
    color: #666;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
}
@media only screen and (max-width: 575.98px) {
    body {
        font-size: 14px;
    }
}
/* Remove text-shadow in selection highlight. */
::-moz-selection {
    background: #080b1a;
    color: #FFFFFF;
    text-shadow: none;
}

::selection {
    background: #080b1a;
    color: #FFFFFF;
    text-shadow: none;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
/* Remove default fieldset styles. */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

/* Allow only vertical resizing of textareas. */
textarea {
    resize: vertical;
}

/* Anchor Tag Default Style */
a {
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    outline: none;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    color: inherit;
    outline: none;
    text-decoration: none;
}

textarea:focus,
textarea:active,
input:focus,
input:active {
    outline: none;
}
/* Heading Default Style */
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 400;
    color: #333;
    line-height: 1.2;
}
ul,
ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none !important;
    color: #000;

}

img {
    width: 100%;
    overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}
section{
    padding: 54px 0;
}
.course-area .container,
.process-page .container,
.contact-page .container,
.inqury-form .container{
    max-width: 1080px !important;
    margin: auto;
}
/* ..................................................hearder........................................ */
.hearder {
    position: sticky;
    top: 0;
    z-index: 10;
}
.hearder .container{
    position: relative;
}
.navbar-brand {
    width: 120px;
}


.navbar-brand img {
    /* width: 20%; */
    /* max-width: 20%; */
}


.navbar-toggler {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

}

button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}

.navbar-toggler-icon {
    font-size: 36px;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
}


.navbar {
    /*width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 4vh;
    margin-right: 0px;
    box-sizing: border-box;*/
    border-bottom: 1px solid #e8e8e8;
    background-color: #fff;

}

.dropdown-menu {
    z-index: 999;
}

/*.navbar-collapse {
    margin-left: 15vh;
}*/

.navbar-collapse button {
    width: 20%;
    height: 30px;
    border: 1px solid #C74044;
    background-color: #C74044;
    border-radius: 10px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.navbar-collapse button a {
    text-decoration: none;
    color: #fff;
}

.nav-item .nav-link {
    font-size: 14px;
    line-height: 1em;
    font-weight: 500;
    letter-spacing: 1.2px;
    color: #666;
    padding: 0;
}

.nav-item .nav-link:hover {
    opacity: 0.7;
}
.nav-item.dropdown:hover ul.dropdown-menu{
    display: block;
    top: 100%;
    left: 0;
    margin-top: 0.125rem;
}
.nav-item {
    padding: 31px 11px;
}
.navbar-nav .dropdown-menu{
    width: 240px;
    background: #fff;
    border: 0;
    padding: 20px 0;
    border-radius: 0;
    border-top: 2px solid #edb059;
}
.navbar-nav .dropdown-menu li{
    padding: 4px 20px;
    margin: 0;
}
.dropdown-item{
    font-size: 14px;
    line-height: 1em;
    font-weight: 500;
    color: #666;
    padding: 6px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.dropdown-item:hover{
    opacity: 0.7;
    color: #666;
}
.dropdown-item:active{
    background-color: transparent;
}
@media only screen and (max-width: 991px){
    .nav-item{
        padding: 15px 10px;
    }
    .navbar-nav .dropdown-menu{
        border: 1px solid #ededed;
        padding: 10px;
        margin-top: 20px;
    }
    .dropdown-item{
        padding: 0;
    }
    .navbar-nav .dropdown-menu li{
        padding: 10px 0;
    }
}
@media only screen and (max-width: 991px){

}
/* ..............................................slider css start........................... */

#main-slider .carousel-item{
    max-height: 550px;
}

/* ..............................................slider css end........................... */
/* ..............................................about css star........................... */
.about {
    position: relative;
}

.about-tittle {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
}

.about-content p{
    margin: 50px 0;
    font-size: 18px;
    line-height: 1.8em;
    font-weight: 300;
    text-align: center;
    color: #666;
}

.button {

    text-align: center;
}
.button a{
    color: #ff9100!important;
    font-size: 18px;
    line-height: 1.7em!important;
    padding: 0.5em 1em!important;
    border: 2px solid;
    border-radius: 3px;
}
.button a:hover{
    border: 2px solid transparent;
    background: #0000000d;
}
@media only screen and (max-width: 991px){
    .about-content p {
        font-size: 16px;
    }
}
/* ..............................................about css end........................... */
/* ..............................................abroad css start........................... */
.abroad {
    position: relative;
    background-color: #F9F9F9;
    padding-bottom: 0;
}

.abroad-tittle {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    text-align: center;
    padding-bottom: 40px;
}

.abroad-tittle span {
    color: #FF9900;
}
.box{
    width: 100%;
    height: auto;
    position: relative;
    transition: transform 300ms ease 0ms;
}
.box:hover{
    transform: scaleX(1.05) scaleY(1.05)!important;
}
.box img {
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
}

.box h1{
    position: absolute;
    width: 50%;
    height: 50px;
    font-size: 18px;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #0C78C6;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;


}
.box h2{
    position: absolute;
    width: 60%;
    height: 50px;
    font-size: 18px;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #E8AD00;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;  
}
@media only screen and (max-width: 480px){
    .posts{
        margin-bottom: 27px;
    }
}
/* ..............................................abroad css end........................... */
/* ..............................................choose-content css start........................... */
.choose-tittle {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;

}

.choose-tittle span {
    color: #FF9900;
}

.choose-content {
    max-width: 550px;
    margin: 30px 0;
    position: relative;
    text-align: center;
    word-wrap: break-word;
    width: 100%;
}

.choose-content img {
    max-width: 96px;
    margin-bottom: 30px;
}

.choose-content h4 {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}

.choose-content h5 {
    font-size: 14px;
    color: #666;
    font-weight: 300;
    opacity: .8;
}

.choose_text p {
    max-width: 84%;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 300;
    margin: 0 auto;
    color: #666;
    padding-bottom: 27px;
}

/* ..............................................choose-content css end........................... */
/* .................................................study css start.................................. */
.study-area {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

.study {
    box-shadow: 0px 50px 80px 0px rgb(15 19 25 / 10%);
    border-radius: 0 0 12px 12px;
    padding: 40px;
}

.study-content {
    background-color: #fff;
}
.study-video iframe{
    margin-right: 50px;
}
.study-content h1 {
    font-weight: 700;
    font-size: 35px;
    line-height: 1.3em;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.study-content p {
    font-size: 16px;
    line-height: 2em;
    color: #666;
    text-align: justify;
}
}

.couter-content {
    width: 100%;
    height: auto;
    background-color: #fff;
    padding-top: 20px;
}

.counter {
    width: 100%;
    height: auto;
    align-items: center;
    justify-content: center;

}

.counter h1 {
    font-size: 60px;
    font-weight: 500;
    color: #FF9900;
    background: transparent;
    opacity: .3;
    text-align: center;
}

.counter h5 {
    font-size: 14px;
    opacity: .3;
    padding-bottom: 40px;
    text-align: center;
}

/* .................................................study css end.................................. */
/* .............................services css start................................................................ */
.services {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}
.services h1{
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    padding-bottom: 40px;
}
.services h6{
    font-size: 20px;
    line-height: 1.8em;
    font-weight: 300;
    width: 60%;
    margin: 0 auto;
    color: #666;
    padding-bottom: 27px;
}
.services-content {
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0px 50px 80px 0px rgb(15 19 25 / 10%);
    background: #fff;
    margin-bottom: 50px;
    min-height: 495px;
}
 
.services h2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    color: #5e5e5e;
    line-height: 1.4e;
    text-align: center;
    margin-top: 30px;
}

.services p {
    font-size: 14px;
    color: #666;
    background-color: #fff;
    line-height: 1.7em;
    font-weight: 300;
    padding-top: 20px;
}

.services-tittle {
    padding-bottom: 40px;
}

/*.services-content img {
    background-color: #FFFFFF;
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
    margin-bottom: 0px !important;
}*/


.services-content p {
    max-width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
    line-height: 2em;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 0;
    text-align: justify;
}

/* .............................services css end................................................................ */
/* ...............................video css start................................................................ */
.video-area {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}
.video-area iframe{
    max-height: 234px;
}
.video-area h1 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    padding-bottom: 40px;
}

.video-area span {
    color: #FF9900;
}

.video-area h5 {
    font-size: 16px;
    line-height: 1.6em;
    font-weight: 300;
    padding-bottom: 27px;
}

/* ...............................video css end................................................................ */
/* ..................................post css start.......................................................... */
.post-tittle {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    padding-top: 40px;
    padding-bottom: 40px;
}

.post-tittle span {
    color: #FF9900;
}

.posts {
    position: relative;
    width: 100%;
    height: auto;
}
.img-box{
    position: relative;
}
.et_overlay {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: hsla(0,0%,100%,.9);
    opacity: 0;
    pointer-events: none;
    transition: all .3s;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
}
.posts:hover .et_overlay{
    background-color: rgba(0,0,0,0.4);
    z-index: 3;
    opacity: 1;
}
.posts h5 {
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 300;
    color: #333;
    padding-top: 25px;
    padding-bottom: 25px;
    border: 1px solid #f7f7f7;
    box-shadow: 0px 2px 3px 0px rgb(0 0 0 / 9%);
    text-align: center;
}

/* ..................................post css end.......................................................... */
/* ......................................gallery css start................................................................ */
.gallery {
    width: 100%;
    height: auto;
    padding-bottom: 40px;
}

.gallery h1 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    padding-top: 40px;
    padding-bottom: 40px;
}

/* .........................................footer css start..................................................... */
footer {
    background-color: #000000!important;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;

}
footer .container{
    max-width: 1080px;
    margin: auto;
}
.footer-content {
    padding: 27px 0;
}

.footer-content h1 {
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 27px;
    text-transform: capitalize;
    color: #fff;
}
.footer-content ul{
    padding: 0;
}
.footer-content ul li a {
    font-size: 14px;
    line-height: 1.7em;
    font-weight: 500;
    color: #ffaa31;
}

.icon-area {
    padding-top: 27px;
}

.icon-area h1 {
    font-weight: 600;
    font-size: 24px;
    color: #fff!important;
    margin-bottom: 15px;
}

.icon-area h2 {
    font-size: 14px;
    color: #FFFFFF !important;
}

.icon {
    text-align: center;
    padding-top: 20px;

}

.fa-brands {
    font-size: 20px;
    padding: 5px;
    color: #fff;
}
/*=================Bredcrumb Area========================*/
.bredcrumb-area{
    position: relative;
    height: 300px;
    width: 100%;
    background-size: cover !important;
    background-position: center !important;
    padding: 54px 0;
}
.overlay{
    position: absolute;
    width: 100%;
    height: 300px;
    top: 0;
    background-color: rgb(0 0 0 / 25%)!important;
    z-index: 0;
}
.bredcrumb-area h3{
    font-size: 35px;
    line-height: 23px;
    font-weight: 700;
    margin-top: 140px!important;
    text-align: center;
    color: #fff;
}
/*=================Inner Page Area========================*/
.inner-page{
    padding: 54px 0;
}
.inner-page h1{
    font-weight: 700;
    font-size: 35px;
    margin-bottom: 50px;
}
.inner-page p{
    font-size: 14px;
    color: #666;
    line-height: 1.7em;
    font-weight: 400;
}
.feature-area{
    padding: 54px 0;
}
.feature-box{
    position: relative;
    text-align: center;
    font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    background-color: #ffffff;
    border-radius: 4px 4px 4px 4px;
    overflow: hidden;
    padding-top: 54px!important;
    padding-right: 20px!important;
    padding-bottom: 60px!important;
    padding-left: 20px!important;
    box-shadow: 0px 12px 18px -6px rgb(34 56 101 / 12%);
    border-top: 6px solid #E09900;
    margin-bottom: 20px;
}
.feature-box h6{
    font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    color: #535b7c!important;
    line-height: 1.4em;
}
.feature-box p{
    font-size: 16px;
    line-height: 1.7em;
    font-weight: 500;
    color: #959baf;
}
.message-area{
    padding: 54px 0;
    padding-bottom: 0;
}
.message-box{
    background-color: #f7f7f7;
    border-radius: 4px 4px 4px 4px;
    padding: 40px;
}
.message-box p{
    font-size: 16px;
    text-align: justify;
}
/*=================Course Area========================*/
.course-area{
    position: relative;
    padding: 54px 0;
}
.course-box{
    font-family: 'Ubuntu',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    color: #4f4f4f!important;
    line-height: 1.8em;
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    padding-top: 60px!important;
    padding-right: 30px!important;
    padding-bottom: 60px!important;
    padding-left: 40px!important;
    box-shadow: 0px 2px 18px 0px rgb(145 145 145 / 20%);
    transition: transform 300ms ease 0ms;
    text-align: center;
    margin-top: 27px !important;
    margin-bottom: 27px !important;
    margin: 0 12px;
    transition: transform 300ms ease 0ms;
}
.course-box:hover{
    transform: scaleX(1.05) scaleY(1.05)!important;
}
.course-box figure{
    max-width: 65%;
    margin: 0 auto;
}
.course-box img{
    max-width: 100px;
    margin-bottom: 30px;
}
.course-box h4{
    font-weight: 600;
    font-size: 20px;
    color: #1e1e1e!important;
    line-height: 1.7em;
}
.course-box p{
    font-size: 16px;
    line-height: 1.8em;
    font-weight: 500;
    color: #4f4f4f!important;
    margin: 0;
}
/*=================Process Area========================*/
.process-page{
    position: relative;
    padding: 54px 0;
}
.process-box{
    position: relative;
    padding-bottom: 30px;
}
.process-box:before{
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    left: 52%;
    background-color: #dbdbdb!important;
}
.process-box .process-content{
    position: relative;
    background-color: #efefef!important;
    padding: 1.6em;
}
.process-box .process-content:before{
    content: "\f00c";
    width: 32px;
    height: 32px;
    background: #75ce66;
    position: absolute;
    right: -51px;
    border-radius: 50%;
    text-align: center;
    padding: 5px 0;
    color: #fff;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}
.process-box .process-content h6{
    font-size: 18px;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
    margin: 0;
}
.process-box .process-content ul{
    padding: 0 0 0 1em;
    margin: 1em 0;
}
.process-box .process-content ul li{
    font-family: Open Sans,Arial,sans-serif;
    font-size: 16px;
    color: #666;
    list-style-type: disc;
    line-height: 26px;
}
.process-box h3{
    font-weight: 800;
    font-size: 30px;
    color: #666;
    padding: 0.8em 0;
    opacity: .7;
    margin-left: 50px;
}
.process-page .process-box:nth-child(even) .row .col-lg-6{
    order: 2;
}
.process-page .process-box:nth-child(even) .row .col-lg-6 .process-content{
    margin-left: 50px;
}
.process-page .process-box:nth-child(even) .row .col-lg-6 .process-content:before{
    left: -55px;
}
.process-page .process-box:nth-child(even) .row .col-lg-6:nth-child(2){
    order: 1;
}
.process-page .process-box:nth-child(2n) .row .col-lg-6:nth-child(2) h3{
    text-align: right;
    margin: 0;
} 
@media only screen and (max-width: 991px){
    .process-box .process-content{
        margin-left: 50px;
    }
    .process-box:before{
        left: 9px;
    }
    .process-box .process-content:before{
        left: -55px;
    }
    .process-page .process-box:nth-child(even) .row .col-lg-6{
        order: 1;
    }
    .process-page .process-box:nth-child(even) .row .col-lg-6:nth-child(2){
        order: 2;
    }
    .process-page .process-box:nth-child(2n) .row .col-lg-6:nth-child(2) h3{
        text-align: left;
        margin-left: 50px;
    }
    .process-box h3{
        padding: 28px;
        background-color: #efefef!important;
    }
}
/*========================== Gallery Page ==========================*/
.gallery-view {
    margin-bottom: 0;
}
.gallery-view .item a {
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
    transition: transform 300ms ease 0ms;
}
.gallery-view .item a i{
    display: none;
    position: absolute;
    color: #fff;
    z-index: 9;
    top: 40%;
    left: 45%;
    font-size: 40px;
}
.gallery-view .item a:hover::before{
    content: '';
    position: absolute;
    background: #0000006e;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 1;
}
.gallery-view .item a:hover i{
    display: block;
}
.gallery-view .item a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}
.gallery-view .item a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
.gallery{
    text-align: center;
}
.gallery button{
    background: transparent;
    color: #34533f;
    font-size: 16px;
    font-weight: 400;
    padding: 5px 15px 5px 15px;
    text-transform: uppercase;
    border: solid 1px rgba(0,0,0,.1);
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.gallery .btn.active, .btn:active{
    box-shadow: none;
    outline: none;
}
.gallery .btn:hover{
    box-shadow: none;
    outline: none;
    border-color: #003579;
    color: #003579;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
    outline: none;
    box-shadow: none;
}

#lightgallery .item{
    display: inline-block;
    margin-bottom: 30px;
} 
.video-item{
    margin-bottom: 30px;
}
/*=================contact Area========================*/
.contact-page{
    position: relative;
    padding: 54px 0;
    color: #303e49;
    background-color: #f7f7f7!important;
}
.info-box{
    line-height: 1.8em;
    background-color: #FFFFFF;
    padding-top: 30px!important;
    padding-right: 30px!important;
    padding-bottom: 30px!important;
    padding-left: 30px!important;
    box-shadow: 0px 2px 18px 0px rgb(196 196 196 / 10%);
    min-height: 245px;
    margin-bottom: 10px;
}
.info-box .contact-icon{
    width: 60px;
    height: 60px;
    background: #ff9100!important;
    text-align: center;
    padding: 17px;
    color: #fff;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.info-box h5{
    font-family: 'Libre Franklin',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.8em;
    color: #333;
    text-align: center;
}
.info-box p{
    font-family: Open Sans,Arial,sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 1.7em;
    font-weight: 500;
    text-align: center;
    margin: 0;
}
.info-box p a{
    color: #666;
}
.inqury-form{
    padding: 54px 0;
    background-color: #ff9100!important;
}
.inqury-form h2{
    font-weight: 500;
    font-size: 42px;
    color: #000000!important;
    line-height: 1.4em;
    margin-bottom: 27px;
}
input.form-control{
    width: 49%;
    display: inline-block;
    box-shadow: none;
    outline: 0;
    border: 0 !important;
    border-radius: 0 !important;
    height: 50px;
    padding: 20px;
}
.inqury-form .mb-3 input.form-control:first-child{
    margin-right: 15px;
}
textarea.form-control{
    box-shadow: none;
    outline: 0;
    border: 0 !important;
    border-radius: 0 !important;
    height: 200px;
    padding: 20px;
}
.form-control:focus,
.form-control:hover{
    outline: 0 !important;
    box-shadow: none !important;
}
.inqury-form button{
    padding: 10px 20px;
    border: 0;
}
.map-area{
    padding: 0;
}
@media only screen and (max-width: 991px){
    .inqury-form .mb-3 input.form-control{
        width: 100%;
        margin-bottom: 15px;
    }
    .inqury-form .mb-3 input.form-control:last-child{
        margin-bottom: 0;
    }
}
.language-picker__form{
    position: absolute;
    top: -10px;
    right: 0;
}
.language-picker__form select{
    border: 1px solid #ccc;
    color: #666;
    padding: 3px 20px;
    width: 151px;
}
.language-picker__form select:focus{
    outline: none;
}
.language-picker__form .english{
    position: relative;
}
.language-picker__form .english:before{
    content: '';
    background: url(../images/en.png);
    position: absolute;
    z-index: 999;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
}
/*===================destination page=====================*/
.tab-area .menu {
    width: 100%;
    height: auto;
    border: none;
    border: 1px solid gray;
}

.button-tabs {
    display: flex;
    justify-content: space-around;
}

.button-tabs button {
    width: 100%;
    font-size: 19px;
    line-height: 2.5em;
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    margin-right: 1px;
    border: none;
    outline: none;
}

.button-tabs button:hover {
    background-color: #E8AD00;
}

.button-tabs button.active {
    background-color: #E8AD00;
}

.tabcontent h1 {
    font-size: 26px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 40px;
}

.destination {
    padding: 24px 30px;
}

.destination p {
    font-size: 16px;
    text-align: justify;
    color: gray;
}
.destination ul{
    padding-left: 20px;
}
.destination ul li {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.9em;
    text-align: justify;
    color: #666;
    list-style: disc;
}

.tabcontent p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.9em;
    text-align: justify;
    color: #666;
}

.tabcontent h2 {
    font-size: 20px;
    font-weight: 500;
}

/* ..........................................destination css end.................................................... */
/* .......................................study-japan css start................................................................. */
.study-japan {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;

}

.study-japan h1 {
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
    line-height: 1.2rem;
}

.study-japan p {
    font-size: 16px;
    color: #666;
    line-height: 1.6em;
    font-weight: 400;
    text-align: justify;
}

.japan {
    width: 100%;
    height: auto;
    background-color: #F4F4F4;
    padding-top: 60px;
}

.japan h1 {
    font-weight: 800;
    font-size: 18px;
    line-height: 1.4em;
    color: #666;
}

.city-box {
    padding-top: 40px;
    padding-bottom: 0;
    position: relative;
}

.japan-content {
    width: 100%;
    height: auto;
    background-color: #FFFFFF !important;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    margin: 0px 7px 50px 0px;
    margin-block-start: auto;
}

.japan-content h3 {
    position: absolute;
    font-weight: 900;
    text-transform: uppercase;
    color: #031268 !important;
    text-align: center;
    font-size: 18px;
    text-align: center;
    margin: 15px 0px 0px 100px;



}

.study-bachelor {
    position: relative;
    background-color: #f8f9fa !important;
    padding-bottom: 0;
}

.study-bachelor h1 {
    font-weight: 800;
    font-size: 18px;
    line-height: 1.4em;
    color: #666;
}

.bachelor-content {
    width: 100%;
    height: auto;
    background-color: #FFFFFF !important;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    margin: 0px 7px 50px 0px;
    margin-block-start: auto;
}

.bachelor-content h3 {
    position: absolute;
    font-weight: 900;
    text-transform: uppercase;
    color: #031268 !important;
    text-align: center;
    font-size: 18px;
    text-align: center;
    margin: 15px 0px 0px 100px;
}

/* .......................................study-japan css end................................................................. */



@media only screen and (max-width: 1200px) {
    .japan-content h3 {
        margin: 18px 0px 0px 47px;
    }
}

@media only screen and (max-width: 1024px) {
    .japan-content h3 {
        margin: 15px 0px 0px 37px;
    }

    .bachelor-content h3 {
        margin: 16px 0px 0px 40px
    }
}

@media only screen and (max-width: 992px) {
    .japan-content h3 {
        margin: 18px 0px 0px 21px;
        font-size: 13px;
    }

    .bachelor-content h3 {
        margin: 16px 0px 0px 13px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 768px) {
    .box {
        padding: 13px;
    }

    .choose_text p {
        text-align: justify;
        font-size: 18px;
    }

    .services-content {
        padding: 0px;
    }

    .posts {
        margin: 10px;
    }

    .rounded {
        margin-top: 10px;
    }


    .button-tabs button {
        font-size: 15px;
    }

    .japan-content h3 {
        margin:15px 0px 0px 21px;
    }

    .bachelor-content h3 {
        margin: 15px 0px 0px 21px;
        font-size: 15px;
    }

}

@media only screen and (max-width: 600px) {
    .japan-content h3 {
        margin: 19px 0px 0px 200px;
    }
}

@media only screen and (max-width: 450px) {
    .button-tabs button {
        font-size: 9px;
    }

    .japan-content h3 {
        margin: 19px 0px 0px 138px;
    }

    .bachelor-content h3 {
        margin: 15px px 0px 0px 120px;
        font-size: 15px;
    }
    .bachelor-content h3 {
        margin: 15px 0px 0px 125px;
        font-size: 15px;
        
    }
    .study-japan h1{
        margin-bottom: 20px;
    }
    .inner-page h1{
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 350px) {
    .japan-content h3 {
        margin: 19px 0px 0px 89px;
        font-size: 15px;
    }
    .button-tabs button {
        font-size: 7px;
    }
    .study-japan h1{
        line-height: 1.9rem;
    }
    
}
.new-area{
    position: relative;
    border-right: 1px solid #eee;
    padding-right: 40px;
}
.new-area img{
    margin-bottom: 10px
}
.new-area ul li{
    font-size: 14px;
    color: #666;
    line-height: 1.7em;
    font-weight: 400;
    padding-bottom: 10px;
}


.language-picker__form img {
    display: none !important;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    font-size: 12px;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    display: none;
}

.language-picker__form select {
    border: 1px solid #ccc;
    color: #666;
    padding: 6px 22px;
    width: 151px;
}
.language-picker__form select {
    border: 1px solid #ccc;
    color: #666;
    padding: 3px 20px;
    width: 173px;
}


.language-picker__form {
    position: absolute;
    top: -10px;
    right: 0;
    max-height: 30px;
    overflow: hidden;
}